/*******************************************************************************
 * DynamicGameCrowdDestination generated by Eliot.UELib using UE Explorer.
 * Eliot.UELib ? 2009-2015 Eliot van Uytfanghe. All rights reserved.
 * http://eliotvu.com
 *
 * All rights belong to their respective owners.
 *******************************************************************************/
class DynamicGameCrowdDestination extends GameCrowdDestination
    placeable
    hidecategories(Navigation,Advanced,Collision,Display,Actor,Movement,Physics);

defaultproperties
{
    begin object name=CollisionCylinder class=CylinderComponent
        ReplacementPrimitive=none
    object end
    // Reference: CylinderComponent'Default__DynamicGameCrowdDestination.CollisionCylinder'
    CylinderComponent=CollisionCylinder
    begin object name=CollisionCylinder class=CylinderComponent
        ReplacementPrimitive=none
    object end
    // Reference: CylinderComponent'Default__DynamicGameCrowdDestination.CollisionCylinder'
    Components(0)=CollisionCylinder
    Components(1)=none
    Components(2)=none
    bStatic=false
    begin object name=CollisionCylinder class=CylinderComponent
        ReplacementPrimitive=none
    object end
    // Reference: CylinderComponent'Default__DynamicGameCrowdDestination.CollisionCylinder'
    CollisionComponent=CollisionCylinder
}